CVE-2015-2582

2015-07-16T06:59:09
ID CVE-2015-2582
Type cve
Reporter NVD
Modified 2018-01-04T21:30:01

Description

Unspecified vulnerability in Oracle MySQL Server 5.5.43 and earlier and 5.6.24 and earlier allows remote authenticated users to affect availability via vectors related to GIS.